@Echo off
echo BOMBER ESCORT  Area A1
echo.
echo TASK:-
echo PROVIDE FIGHTER SUPPORT FOR
echo ALLIED BOMBING MISSION
echo Escort the Tornado bombers in your area
echo during their raid. Defend them from heavy
echo fighter activity in the target zone.
echo Heavy resistance is to be expected.
echo.
echo.
PAUSE
Ren Lights.fsd Lights.old
Ren Lights2.fsd lights.fsd
Ren Roadlite.fsd Roadlite.old
Ren Road2.fsd Roadlite.fsd
Ren Runcentr.fsd Runcentr.old
Ren Runcent2.fsd Runcentr.fsd
Ren Runleft.fsd Runleft.old
Ren Runleft2.fsd Runleft.fsd
Fly -pspy -s0
Ren Lights.fsd lights2.fsd
Ren Lights.old Lights.fsd
Ren Roadlite.fsd Road2.fsd
Ren Roadlite.old Roadlite.fsd
Ren Runcentr.fsd Runcent2.fsd
Ren Runcentr.old Runcentr.fsd
Ren Runleft.fsd Runleft2.fsd
Ren Runleft.old Runleft.fsd 